{
  "bomFormat" : "CycloneDX",
  "specVersion" : "1.6",
  "version" : 1,
  "metadata" : {
    "timestamp" : "2026-08-19T10:29:46Z",
    "lifecycles" : [
      {
        "phase" : "build"
      }
    ],
    "tools" : {
      "components" : [
        {
          "type" : "application",
          "author" : "CycloneDX",
          "name" : "cyclonedx-gradle-plugin",
          "version" : "3.3.0"
        }
      ]
    },
    "component" : {
      "type" : "application",
      "bom-ref" : "pkg:generic/install4j-runtime@13.1",
      "manufacturer" : {
        "name" : "ej-technologies GmbH"
      },
      "publisher" : "ej-technologies GmbH",
      "group" : "com.ej-technologies",
      "name" : "install4j-runtime",
      "version" : "13.1",
      "description" : "install4j runtime components supplied for generated installers. Application files and third-party components supplied by install4j users are not included.",
      "licenses" : [
        {
          "license" : {
            "name" : "Commercial"
          }
        }
      ],
      "purl" : "pkg:generic/install4j-runtime@13.1",
      "modified" : false,
      "properties" : [
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "The distribution has no single executable component artifact."
        }
      ]
    },
    "manufacturer" : {
      "name" : "ej-technologies GmbH"
    }
  },
  "components" : [
    {
      "type" : "library",
      "bom-ref" : "pkg:github/madler/zlib@v1.3.2",
      "manufacturer" : {
        "name" : "Jean-loup Gailly and Mark Adler"
      },
      "group" : "madler.",
      "name" : "zlib",
      "version" : "v1.3.2",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "Zlib"
          }
        }
      ],
      "purl" : "pkg:github/madler/zlib@v1.3.2",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "platform:windows"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "com.formdev",
      "name" : "flatlaf-extras",
      "version" : "3.7.2",
      "description" : "Flat Look and Feel Extras",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/JFormDesigner/FlatLaf/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/JFormDesigner/FlatLaf"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:flatlaf-extras"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.formdev/flatlaf@3.7.2?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "com.formdev",
      "name" : "flatlaf",
      "version" : "3.7.2",
      "description" : "Flat Look and Feel",
      "scope" : "optional",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "6e742852ec3baa721c8752b57aaefd36"
        },
        {
          "alg" : "SHA-1",
          "content" : "e5179ed0a3d9e28abac2e1799d8b1e355ce1c0f1"
        },
        {
          "alg" : "SHA-256",
          "content" : "1ce575b402951759ac523e050038bb39b44445a5f1e27544f3d4c61013e3c3a4"
        },
        {
          "alg" : "SHA-384",
          "content" : "1889dee6055669bd503494244c4afdb20252a2695893016b0d0a81c79eace4c234735e7d7fe439bf733f39ca3ab51e20"
        },
        {
          "alg" : "SHA-512",
          "content" : "c4e0438bbae2e7b198623fbc161ed26982a4e3f808a54217aec7e42e36d82f2a0866eb15dd73d73c3a7a365c91105442cadfd5b9d52937db2d90c95364bdde73"
        },
        {
          "alg" : "SHA3-256",
          "content" : "2d8c329a3ca3a94d79f20efd6a0c5351e2d31a41128e00af3f826e67a0dc7fa3"
        },
        {
          "alg" : "SHA3-384",
          "content" : "f9d2e75a9cdd37f7f29a3a06d6b009153014b10e0cb9c7989ec4bd49460cd7f7edea7f4a013a090a35ee6d57cb0beba8"
        },
        {
          "alg" : "SHA3-512",
          "content" : "7314250df8e010ff2b0f51ee1d0846b1daf84bc3a6f42f996c70fa11f1cb94a167c3c2c968a38088c51b8fae39542161e54683f08bad5c11b5f854e6606c3dd6"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.formdev/flatlaf@3.7.2?type=jar",
      "modified" : false,
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/JFormDesigner/FlatLaf/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/JFormDesigner/FlatLaf"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "flatlaf"
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "com.github.pcorless.icepdf",
      "name" : "icepdf-core",
      "version" : "7.3.2",
      "description" : "The ICEpdf Common rendering core. Contains AWT based rendering core.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/pcorless/icepdf/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/pcorless/icepdf/core/icepdf-core/"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:pdf"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "com.github.pcorless.icepdf",
      "name" : "icepdf-viewer",
      "version" : "7.3.2",
      "description" : "ICEpdf Java Swing/AWT reference implementation.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/pcorless/icepdf/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/pcorless/icepdf/viewer/icepdf-viewer/"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:pdf"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar",
      "manufacturer" : {
        "name" : "com.github.weisj"
      },
      "publisher" : "com.github.weisj",
      "group" : "com.github.weisj",
      "name" : "jsvg",
      "version" : "2.1.0",
      "description" : "A lightweight Java2D SVG renderer",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "MIT",
            "url" : "https://opensource.org/license/mit/"
          }
        }
      ],
      "purl" : "pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "website",
          "url" : "https://github.com/weisj"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/weisJ/jsvg/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/weisJ/jsvg"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:flatlaf-extras"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.install4j/install4j-runtime@13.1?type=jar",
      "manufacturer" : {
        "name" : "ej-technologies GmbH"
      },
      "group" : "com.install4j.",
      "name" : "install4j-runtime",
      "version" : "13.1",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "cda01a56bebc729af0b4b8f5ce283aed"
        },
        {
          "alg" : "SHA-1",
          "content" : "897c2be422a89120e8a6fea87d7f13721a27f032"
        },
        {
          "alg" : "SHA-256",
          "content" : "51fc041bc89f7750d7e6d6f0534b46102c1b5a2bbde244773e2457d15eae9e6b"
        },
        {
          "alg" : "SHA-384",
          "content" : "b17ccc05ba5b497f86b9f277fbbee6f505ac483da0841e6271ade82471c6a3f86d4bcc86e95b0949cb8e5ef8a6b1ec6e"
        },
        {
          "alg" : "SHA-512",
          "content" : "bb47c691038de0703a59647b8c092d347ec18ed9669bf4e7057643d6f88f241787cb156df7526b78d66cef28990ec89e614d69225acfc88c35cbd04218c1d0c7"
        },
        {
          "alg" : "SHA3-256",
          "content" : "cedd2b76622e93f8d72f5be35d3e6a3384b8fe50e96c189de80e16efaffb24fd"
        },
        {
          "alg" : "SHA3-384",
          "content" : "c519a370f6aaed55283b1e58385eb5b20589941a4f07048b314e5968ae98b586c7091172d116472180cdff3683427d77"
        },
        {
          "alg" : "SHA3-512",
          "content" : "b74e76ae77141d3f441fa04e4e8733b0e0d0144a482f532a0fdbd6c289331ab133ac5598c874640290678aa10b46d55f643a33db6bf15b830d4c4ceea6861d3a"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "name" : "Commercial"
          }
        }
      ],
      "purl" : "pkg:maven/com.install4j/install4j-runtime@13.1?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "com.jayway.jsonpath",
      "name" : "json-path",
      "version" : "2.10.0",
      "description" : "A library to query and verify JSON",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "scm:git:git://github.com/jayway/JsonPath.git"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:json"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/commons-io/commons-io@2.20.0?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "commons-io",
      "name" : "commons-io",
      "version" : "2.20.0",
      "description" : "The Apache Commons IO library contains utility classes, stream implementations, file filters, file comparators, endian transformation classes, and much more.",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "https://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/commons-io/commons-io@2.20.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "build-system",
          "url" : "https://github.com/apache/commons-io/actions"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://issues.apache.org/jira/browse/IO"
        },
        {
          "type" : "vcs",
          "url" : "https://gitbox.apache.org/repos/asf?p=commons-io.git"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/commons-logging/commons-logging@1.3.5?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "commons-logging",
      "name" : "commons-logging",
      "version" : "1.3.5",
      "description" : "Apache Commons Logging is a thin adapter allowing configurable bridging to other, well-known logging systems.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "https://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/commons-logging/commons-logging@1.3.5?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://issues.apache.org/jira/browse/LOGGING"
        },
        {
          "type" : "vcs",
          "url" : "https://gitbox.apache.org/repos/asf/commons-logging"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:pdf"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar",
      "manufacturer" : {
        "name" : "Chemouni Uriel"
      },
      "publisher" : "Chemouni Uriel",
      "group" : "net.minidev",
      "name" : "accessors-smart",
      "version" : "2.6.0",
      "description" : "Java reflect give poor performance on getter setter an constructor calls, accessors-smart use ASM to speed up those calls.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "website",
          "url" : "https://urielch.github.io/"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/netplex/json-smart-v2"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:json"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/net.minidev/json-smart@2.6.0?type=jar",
      "manufacturer" : {
        "name" : "Chemouni Uriel"
      },
      "publisher" : "Chemouni Uriel",
      "group" : "net.minidev",
      "name" : "json-smart",
      "version" : "2.6.0",
      "description" : "JSON (JavaScript Object Notation) is a lightweight data-interchange format. It is easy for humans to read and write. It is easy for machines to parse and generate. It is based on a subset of the JavaScript Programming Language, Standard ECMA-262 3rd Edition - December 1999. JSON is a text format that is completely language independent but uses conventions that are familiar to programmers of the C-family of languages, including C, C++, C#, Java, JavaScript, Perl, Python, and many others. These properties make JSON an ideal data-interchange language.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/net.minidev/json-smart@2.6.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "website",
          "url" : "https://urielch.github.io/"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/netplex/json-smart-v2"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:json"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.apache.commons",
      "name" : "commons-compress",
      "version" : "1.28.0",
      "description" : "Apache Commons Compress defines an API for working with compression and archive formats. These include bzip2, gzip, pack200, LZMA, XZ, Snappy, traditional Unix Compress, DEFLATE, DEFLATE64, LZ4, Brotli, Zstandard and ar, cpio, jar, tar, zip, dump, 7z, arj.",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "https://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "build-system",
          "url" : "https://github.com/apache/commons-compress/actions"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://issues.apache.org/jira/browse/COMPRESS"
        },
        {
          "type" : "vcs",
          "url" : "https://gitbox.apache.org/repos/asf?p=commons-compress.git"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.apache.commons",
      "name" : "commons-lang3",
      "version" : "3.18.0",
      "description" : "Apache Commons Lang, a package of Java utility classes for the classes that are in java.lang's hierarchy, or are considered to be so standard as to justify existence in java.lang. The code is tested using the latest revision of the JDK for supported LTS releases: 8, 11, 17 and 21 currently. See https://github.com/apache/commons-lang/blob/master/.github/workflows/maven.yml Please ensure your build environment is up-to-date and kindly report any build issues.",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "https://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "build-system",
          "url" : "https://github.com/apache/commons-lang/actions"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://issues.apache.org/jira/browse/LANG"
        },
        {
          "type" : "vcs",
          "url" : "https://gitbox.apache.org/repos/asf/commons-lang.git"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.apache.pdfbox",
      "name" : "fontbox",
      "version" : "3.0.3",
      "description" : "The Apache FontBox library is an open source Java tool to obtain low level information from font files. FontBox is a subproject of Apache PDFBox.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "https://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://svn.apache.org/viewvc/pdfbox/tags/3.0.3/fontbox"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:pdf"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar",
      "manufacturer" : {
        "name" : "The Apache Software Foundation"
      },
      "publisher" : "The Apache Software Foundation",
      "group" : "org.apache.pdfbox",
      "name" : "jbig2-imageio",
      "version" : "3.0.4",
      "description" : "Java Image I/O plugin for reading JBIG2-compressed image data. Formerly known as the levigo JBig2 ImageIO plugin (com.levigo.jbig2:levigo-jbig2-imageio).",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "website",
          "url" : "http://pdfbox.apache.org"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://issues.apache.org/jira/browse/PDFBOX"
        },
        {
          "type" : "vcs",
          "url" : "https://git-wip-us.apache.org/repos/asf?p=pdfbox-jbig2.git"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:pdf"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.apache.pdfbox",
      "name" : "pdfbox-io",
      "version" : "3.0.3",
      "description" : "The Apache PDFBox library is an open source Java tool for working with PDF documents. This artefact contains IO related classes.",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "https://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://svn.apache.org/viewvc/pdfbox/tags/3.0.3/io"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:pdf"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jline/jline-builtins@4.2.1?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.jline",
      "name" : "jline-builtins",
      "version" : "4.2.1",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "BSD-3-Clause"
          }
        }
      ],
      "purl" : "pkg:maven/org.jline/jline-builtins@4.2.1?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jline/jline-prompt@4.2.1?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.jline",
      "name" : "jline-prompt",
      "version" : "4.2.1",
      "description" : "JLine Prompt API",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "BSD-3-Clause"
          }
        }
      ],
      "purl" : "pkg:maven/org.jline/jline-prompt@4.2.1?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jline/jline-reader@4.2.1?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.jline",
      "name" : "jline-reader",
      "version" : "4.2.1",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "BSD-3-Clause"
          }
        }
      ],
      "purl" : "pkg:maven/org.jline/jline-reader@4.2.1?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.jline",
      "name" : "jline-terminal-ffm",
      "version" : "4.2.1",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "BSD-3-Clause"
          }
        }
      ],
      "purl" : "pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jline/jline-terminal@4.2.1?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.jline",
      "name" : "jline-terminal",
      "version" : "4.2.1",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "BSD-3-Clause"
          }
        }
      ],
      "purl" : "pkg:maven/org.jline/jline-terminal@4.2.1?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.ow2.asm/asm@9.7.1?type=jar",
      "manufacturer" : {
        "name" : "OW2"
      },
      "publisher" : "OW2",
      "group" : "org.ow2.asm",
      "name" : "asm",
      "version" : "9.7.1",
      "description" : "ASM, a very small and fast Java bytecode manipulation framework",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "BSD-3-Clause",
            "url" : "https://opensource.org/licenses/BSD-3-Clause"
          }
        }
      ],
      "purl" : "pkg:maven/org.ow2.asm/asm@9.7.1?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "website",
          "url" : "http://www.ow2.org/"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://gitlab.ow2.org/asm/asm/issues"
        },
        {
          "type" : "mailing-list",
          "url" : "https://mail.ow2.org/wws/arc/asm/"
        },
        {
          "type" : "vcs",
          "url" : "https://gitlab.ow2.org/asm/asm/"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:json"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.slf4j",
      "name" : "slf4j-api",
      "version" : "2.0.17",
      "description" : "The slf4j API",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "MIT",
            "url" : "https://opensource.org/license/mit/"
          }
        }
      ],
      "purl" : "pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:json"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.slf4j",
      "name" : "slf4j-simple",
      "version" : "2.0.17",
      "description" : "SLF4J Simple Provider",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "MIT",
            "url" : "https://opensource.org/license/mit/"
          }
        }
      ],
      "purl" : "pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar",
      "modified" : true,
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:json"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.tukaani/xz@1.12?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.tukaani",
      "name" : "xz",
      "version" : "1.12",
      "description" : "XZ data compression",
      "scope" : "required",
      "licenses" : [
        {
          "license" : {
            "id" : "0BSD",
            "url" : "http://landley.net/toybox/license.html"
          }
        }
      ],
      "purl" : "pkg:maven/org.tukaani/xz@1.12?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/tukaani-project/xz-java"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "core"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    },
    {
      "type" : "library",
      "bom-ref" : "pkg:maven/org.yaml/snakeyaml@2.6?type=jar",
      "manufacturer" : {
        "name" : "Unknown"
      },
      "group" : "org.yaml",
      "name" : "snakeyaml",
      "version" : "2.6",
      "description" : "YAML 1.1 parser and emitter for Java",
      "scope" : "optional",
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.yaml/snakeyaml@2.6?type=jar",
      "modified" : true,
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://bitbucket.org/snakeyaml/snakeyaml/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://bitbucket.org/snakeyaml/snakeyaml/src"
        }
      ],
      "properties" : [
        {
          "name" : "com.ej-technologies:install4j:runtime-group",
          "value" : "extension:yaml"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-status",
          "value" : "unknown"
        },
        {
          "name" : "com.ej-technologies:sbom:component-hash-unknown-reason",
          "value" : "No standalone executable component artifact is distributed because the component is modified and embedded."
        }
      ]
    }
  ],
  "dependencies" : [
    {
      "ref" : "pkg:generic/install4j-runtime@13.1",
      "dependsOn" : [
        "pkg:github/madler/zlib@v1.3.2",
        "pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar",
        "pkg:maven/com.formdev/flatlaf@3.7.2?type=jar",
        "pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar",
        "pkg:maven/com.install4j/install4j-runtime@13.1?type=jar",
        "pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar",
        "pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar",
        "pkg:maven/org.yaml/snakeyaml@2.6?type=jar"
      ]
    },
    {
      "ref" : "pkg:github/madler/zlib@v1.3.2",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/com.formdev/flatlaf-extras@3.7.2?type=jar",
      "dependsOn" : [
        "pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/com.formdev/flatlaf@3.7.2?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar",
      "dependsOn" : [
        "pkg:maven/commons-logging/commons-logging@1.3.5?type=jar",
        "pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar",
        "pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/com.github.pcorless.icepdf/icepdf-viewer@7.3.2?type=jar",
      "dependsOn" : [
        "pkg:maven/com.github.pcorless.icepdf/icepdf-core@7.3.2?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/com.github.weisj/jsvg@2.1.0?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/com.install4j/install4j-runtime@13.1?type=jar",
      "dependsOn" : [
        "pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar",
        "pkg:maven/org.jline/jline-builtins@4.2.1?type=jar",
        "pkg:maven/org.jline/jline-prompt@4.2.1?type=jar",
        "pkg:maven/org.jline/jline-reader@4.2.1?type=jar",
        "pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar",
        "pkg:maven/org.jline/jline-terminal@4.2.1?type=jar",
        "pkg:maven/org.tukaani/xz@1.12?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/com.jayway.jsonpath/json-path@2.10.0?type=jar",
      "dependsOn" : [
        "pkg:maven/net.minidev/json-smart@2.6.0?type=jar",
        "pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/commons-io/commons-io@2.20.0?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/commons-logging/commons-logging@1.3.5?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar",
      "dependsOn" : [
        "pkg:maven/org.ow2.asm/asm@9.7.1?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/net.minidev/json-smart@2.6.0?type=jar",
      "dependsOn" : [
        "pkg:maven/net.minidev/accessors-smart@2.6.0?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.apache.commons/commons-compress@1.28.0?type=jar",
      "dependsOn" : [
        "pkg:maven/commons-io/commons-io@2.20.0?type=jar",
        "pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.apache.commons/commons-lang3@3.18.0?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.apache.pdfbox/fontbox@3.0.3?type=jar",
      "dependsOn" : [
        "pkg:maven/commons-logging/commons-logging@1.3.5?type=jar",
        "pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.apache.pdfbox/jbig2-imageio@3.0.4?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.apache.pdfbox/pdfbox-io@3.0.3?type=jar",
      "dependsOn" : [
        "pkg:maven/commons-logging/commons-logging@1.3.5?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.jline/jline-builtins@4.2.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.jline/jline-prompt@4.2.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.jline/jline-reader@4.2.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.jline/jline-terminal-ffm@4.2.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.jline/jline-terminal@4.2.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.ow2.asm/asm@9.7.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.slf4j/slf4j-simple@2.0.17?type=jar",
      "dependsOn" : [
        "pkg:maven/org.slf4j/slf4j-api@2.0.17?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.tukaani/xz@1.12?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.yaml/snakeyaml@2.6?type=jar",
      "dependsOn" : [ ]
    }
  ]
}